
#stacks_in_340_page6 {
	padding: 0px 0px 10px 10px;
}
#stacks_in_342_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_342_page6 .jwresp_col{overflow:hidden;margin:0;width:48%; float:left;}#stacks_in_342_page6 #jwresp_col2_stacks_in_342_page6{ float:right; width:48%}@media screen and (max-width:500px){#stacks_in_342_page6 #jwresp_col1_stacks_in_342_page6,#stacks_in_342_page6 #jwresp_col2_stacks_in_342_page6{width:100%;float:none;display:block}#stacks_in_342_page6 #jwresp_col1_stacks_in_342_page6{margin-bottom:15px}}

#stacks_in_342_page6 {
	padding: 0px 10px 20px 10px;
}
#stacks_in_347_page6 div.imageStyle{margin:0 auto}#stacks_in_347_page6 img{padding:0 0 3px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_347_page6 div.imageStyle,#stacks_in_347_page6 div.imageStyle canvas,#stacks_in_347_page6 img,#stacks_in_347_page6 div.imageStyle img{width:100%!important}#stacks_in_347_page6 div.imageStyle,#stacks_in_347_page6 img.imageStyle,#stacks_in_347_page6 div.imageStyle img{height:auto!important} 

#stacks_in_584_page6 {
	padding: 10px 10px 20px 10px;
}
#stacks_in_565_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_565_page6 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_565_page6 #jwresp_col2_stacks_in_565_page6{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_565_page6 #jwresp_col1_stacks_in_565_page6,#stacks_in_565_page6 #jwresp_col2_stacks_in_565_page6{width:100%;float:none;display:block}#stacks_in_565_page6 #jwresp_col1_stacks_in_565_page6{margin-bottom:15px}}

#stacks_in_565_page6 {
	padding:  10px;
}
/* Start Reflect stack CSS code */


#stacks_in_843_page6 img{
	max-width: 100%;
	height: auto;
}


#stacks_in_843_page6 canvas{
	margin-top: 0px;
}






/* End Reflect stack CSS code */

/* Start Reflect stack CSS code */


#stacks_in_845_page6 img{
	max-width: 100%;
	height: auto;
}


#stacks_in_845_page6 canvas{
	margin-top: 0px;
}






/* End Reflect stack CSS code */

#toggleWrapper_stacks_in_350_page6 {
	position: relative;
	display: block;
}

#nailtreatments {
	padding: 20px;
	margin: 0;
	font-weight: normal;
	display: block;
	position: relative;
	color: #FFFFFF;
	text-decoration: none;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
	font-size: 150%;
	line-height: 30px;
}




#nailtreatments {
	background: #E20022;
}









	
#nailtreatments:hover { 
	color: #F19B86;
	cursor: pointer; 
}

/* Toggle Button */

/* Local Image Buttons */
 
#toggleButtonstacks_in_350_page6.closed {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 20;
	width: 100px;
	height: 100px;
	background: url(../files/btn_local_image_closed_350.png) no-repeat center center;
}

#toggleButtonstacks_in_350_page6.opened {
	display: block;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 20;
	width: 100px;
	height: 100px;
	background: url(../files/btn_local_image_opened_350.png) no-repeat center center;
}


/* Warehoused Image Buttons */


/* Font Awesone Icon Buttons */



#toggleContainer_stacks_in_350_page6 {
	display: none;
	margin-top: 0px;
	padding: 20px;
	overflow: hidden;
	color: #272727;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}




#toggleContainer_stacks_in_350_page6 {
	background: #C5C5C5;
}










/* @end */



#stacks_in_350_page6 {
	padding: 20px 0px 20px 0px;
}

#stacks_in_352_page6 {
	padding: 2px 0px 2px 0px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_355_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_355_page6 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_800_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_800_page6 .jwresp_col{float:none} #stacks_in_800_page6 #jwresp_col2_stacks_in_800_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_800_page6 #jwresp_col1_stacks_in_800_page6,#stacks_in_800_page6 #jwresp_col3_stacks_in_800_page6{width:32%}#stacks_in_800_page6 #jwresp_col1_stacks_in_800_page6{float:left}#stacks_in_800_page6 #jwresp_col3_stacks_in_800_page6{float:right}  @media screen and (max-width:500px){#stacks_in_800_page6 #jwresp_col1_stacks_in_800_page6,#stacks_in_800_page6 #jwresp_col3_stacks_in_800_page6,#stacks_in_800_page6 #jwresp_col2_stacks_in_800_page6{float:none;width:100%;display:block}#stacks_in_800_page6 #jwresp_col1_stacks_in_800_page6,#stacks_in_800_page6 #jwresp_col3_stacks_in_800_page6{margin-bottom:20px}} 

#stacks_in_800_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_370_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_370_page6 {
	background-color: rgba(225, 225, 225, 1.00);
}
#stacks_in_804_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_804_page6 .jwresp_col{float:none} #stacks_in_804_page6 #jwresp_col2_stacks_in_804_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_804_page6 #jwresp_col1_stacks_in_804_page6,#stacks_in_804_page6 #jwresp_col3_stacks_in_804_page6{width:32%}#stacks_in_804_page6 #jwresp_col1_stacks_in_804_page6{float:left}#stacks_in_804_page6 #jwresp_col3_stacks_in_804_page6{float:right}  @media screen and (max-width:500px){#stacks_in_804_page6 #jwresp_col1_stacks_in_804_page6,#stacks_in_804_page6 #jwresp_col3_stacks_in_804_page6,#stacks_in_804_page6 #jwresp_col2_stacks_in_804_page6{float:none;width:100%;display:block}#stacks_in_804_page6 #jwresp_col1_stacks_in_804_page6,#stacks_in_804_page6 #jwresp_col3_stacks_in_804_page6{margin-bottom:20px}} 

#stacks_in_804_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_385_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_385_page6 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_808_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_808_page6 .jwresp_col{float:none} #stacks_in_808_page6 #jwresp_col2_stacks_in_808_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_808_page6 #jwresp_col1_stacks_in_808_page6,#stacks_in_808_page6 #jwresp_col3_stacks_in_808_page6{width:32%}#stacks_in_808_page6 #jwresp_col1_stacks_in_808_page6{float:left}#stacks_in_808_page6 #jwresp_col3_stacks_in_808_page6{float:right}  @media screen and (max-width:500px){#stacks_in_808_page6 #jwresp_col1_stacks_in_808_page6,#stacks_in_808_page6 #jwresp_col3_stacks_in_808_page6,#stacks_in_808_page6 #jwresp_col2_stacks_in_808_page6{float:none;width:100%;display:block}#stacks_in_808_page6 #jwresp_col1_stacks_in_808_page6,#stacks_in_808_page6 #jwresp_col3_stacks_in_808_page6{margin-bottom:20px}} 

#stacks_in_808_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_400_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_400_page6 {
	background-color: rgba(225, 225, 225, 1.00);
}
#stacks_in_812_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_812_page6 .jwresp_col{float:none} #stacks_in_812_page6 #jwresp_col2_stacks_in_812_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_812_page6 #jwresp_col1_stacks_in_812_page6,#stacks_in_812_page6 #jwresp_col3_stacks_in_812_page6{width:32%}#stacks_in_812_page6 #jwresp_col1_stacks_in_812_page6{float:left}#stacks_in_812_page6 #jwresp_col3_stacks_in_812_page6{float:right}  @media screen and (max-width:500px){#stacks_in_812_page6 #jwresp_col1_stacks_in_812_page6,#stacks_in_812_page6 #jwresp_col3_stacks_in_812_page6,#stacks_in_812_page6 #jwresp_col2_stacks_in_812_page6{float:none;width:100%;display:block}#stacks_in_812_page6 #jwresp_col1_stacks_in_812_page6,#stacks_in_812_page6 #jwresp_col3_stacks_in_812_page6{margin-bottom:20px}} 

#stacks_in_812_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_415_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_415_page6 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_816_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_816_page6 .jwresp_col{float:none} #stacks_in_816_page6 #jwresp_col2_stacks_in_816_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_816_page6 #jwresp_col1_stacks_in_816_page6,#stacks_in_816_page6 #jwresp_col3_stacks_in_816_page6{width:32%}#stacks_in_816_page6 #jwresp_col1_stacks_in_816_page6{float:left}#stacks_in_816_page6 #jwresp_col3_stacks_in_816_page6{float:right}  @media screen and (max-width:500px){#stacks_in_816_page6 #jwresp_col1_stacks_in_816_page6,#stacks_in_816_page6 #jwresp_col3_stacks_in_816_page6,#stacks_in_816_page6 #jwresp_col2_stacks_in_816_page6{float:none;width:100%;display:block}#stacks_in_816_page6 #jwresp_col1_stacks_in_816_page6,#stacks_in_816_page6 #jwresp_col3_stacks_in_816_page6{margin-bottom:20px}} 

#stacks_in_816_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_430_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_430_page6 {
	background-color: rgba(225, 225, 225, 1.00);
}
#stacks_in_820_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_820_page6 .jwresp_col{float:none} #stacks_in_820_page6 #jwresp_col2_stacks_in_820_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_820_page6 #jwresp_col1_stacks_in_820_page6,#stacks_in_820_page6 #jwresp_col3_stacks_in_820_page6{width:32%}#stacks_in_820_page6 #jwresp_col1_stacks_in_820_page6{float:left}#stacks_in_820_page6 #jwresp_col3_stacks_in_820_page6{float:right}  @media screen and (max-width:500px){#stacks_in_820_page6 #jwresp_col1_stacks_in_820_page6,#stacks_in_820_page6 #jwresp_col3_stacks_in_820_page6,#stacks_in_820_page6 #jwresp_col2_stacks_in_820_page6{float:none;width:100%;display:block}#stacks_in_820_page6 #jwresp_col1_stacks_in_820_page6,#stacks_in_820_page6 #jwresp_col3_stacks_in_820_page6{margin-bottom:20px}} 

#stacks_in_820_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_445_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_445_page6 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_824_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_824_page6 .jwresp_col{float:none} #stacks_in_824_page6 #jwresp_col2_stacks_in_824_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_824_page6 #jwresp_col1_stacks_in_824_page6,#stacks_in_824_page6 #jwresp_col3_stacks_in_824_page6{width:32%}#stacks_in_824_page6 #jwresp_col1_stacks_in_824_page6{float:left}#stacks_in_824_page6 #jwresp_col3_stacks_in_824_page6{float:right}  @media screen and (max-width:500px){#stacks_in_824_page6 #jwresp_col1_stacks_in_824_page6,#stacks_in_824_page6 #jwresp_col3_stacks_in_824_page6,#stacks_in_824_page6 #jwresp_col2_stacks_in_824_page6{float:none;width:100%;display:block}#stacks_in_824_page6 #jwresp_col1_stacks_in_824_page6,#stacks_in_824_page6 #jwresp_col3_stacks_in_824_page6{margin-bottom:20px}} 

#stacks_in_824_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_460_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_460_page6 {
	background-color: rgba(225, 225, 225, 1.00);
}
#stacks_in_828_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_828_page6 .jwresp_col{float:none} #stacks_in_828_page6 #jwresp_col2_stacks_in_828_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_828_page6 #jwresp_col1_stacks_in_828_page6,#stacks_in_828_page6 #jwresp_col3_stacks_in_828_page6{width:32%}#stacks_in_828_page6 #jwresp_col1_stacks_in_828_page6{float:left}#stacks_in_828_page6 #jwresp_col3_stacks_in_828_page6{float:right}  @media screen and (max-width:500px){#stacks_in_828_page6 #jwresp_col1_stacks_in_828_page6,#stacks_in_828_page6 #jwresp_col3_stacks_in_828_page6,#stacks_in_828_page6 #jwresp_col2_stacks_in_828_page6{float:none;width:100%;display:block}#stacks_in_828_page6 #jwresp_col1_stacks_in_828_page6,#stacks_in_828_page6 #jwresp_col3_stacks_in_828_page6{margin-bottom:20px}} 

#stacks_in_828_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_475_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_475_page6 {
	background-color: rgba(249, 249, 249, 1.00);
}
#stacks_in_832_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_832_page6 .jwresp_col{float:none} #stacks_in_832_page6 #jwresp_col2_stacks_in_832_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_832_page6 #jwresp_col1_stacks_in_832_page6,#stacks_in_832_page6 #jwresp_col3_stacks_in_832_page6{width:32%}#stacks_in_832_page6 #jwresp_col1_stacks_in_832_page6{float:left}#stacks_in_832_page6 #jwresp_col3_stacks_in_832_page6{float:right}  @media screen and (max-width:500px){#stacks_in_832_page6 #jwresp_col1_stacks_in_832_page6,#stacks_in_832_page6 #jwresp_col3_stacks_in_832_page6,#stacks_in_832_page6 #jwresp_col2_stacks_in_832_page6{float:none;width:100%;display:block}#stacks_in_832_page6 #jwresp_col1_stacks_in_832_page6,#stacks_in_832_page6 #jwresp_col3_stacks_in_832_page6{margin-bottom:20px}} 

#stacks_in_832_page6 {
	padding:  10px;
}
/* Styled Stack v2.3.1 Copyright 2013 Joe Workman */
 #stacks_in_490_page6{behavior:url(/PIE/PIE.htc);    min-height:75px;max-height:300px;    border-style:solid!important; }   

#stacks_in_490_page6 {
	background-color: rgba(225, 225, 225, 1.00);
}
#stacks_in_836_page6 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_836_page6 .jwresp_col{float:none} #stacks_in_836_page6 #jwresp_col2_stacks_in_836_page6{position:relative;margin:0 auto;width:32%;float:none}#stacks_in_836_page6 #jwresp_col1_stacks_in_836_page6,#stacks_in_836_page6 #jwresp_col3_stacks_in_836_page6{width:32%}#stacks_in_836_page6 #jwresp_col1_stacks_in_836_page6{float:left}#stacks_in_836_page6 #jwresp_col3_stacks_in_836_page6{float:right}  @media screen and (max-width:500px){#stacks_in_836_page6 #jwresp_col1_stacks_in_836_page6,#stacks_in_836_page6 #jwresp_col3_stacks_in_836_page6,#stacks_in_836_page6 #jwresp_col2_stacks_in_836_page6{float:none;width:100%;display:block}#stacks_in_836_page6 #jwresp_col1_stacks_in_836_page6,#stacks_in_836_page6 #jwresp_col3_stacks_in_836_page6{margin-bottom:20px}} 

#stacks_in_836_page6 {
	padding:  10px;
}

#stacks_in_784_page6 {
	padding: 10px 10px 20px 10px;
}

/* Start Obscure Email stack CSS code */

.stacks_in_786_page6topbar {
	background-color: #3D82EA;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-left-radius: 5px;
	border-top-left-radius: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-bottom: none;
	padding: 6px 3px 2px 10px;
	min-height: 40px;
	font-weight: bold;
	font-size: 16px;
	color: #ffffff;	
}

.stacks_in_786_page6mainarea {
	background-color: #ffffff;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	border-bottom-right-radius: 5px;
	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);
	border: 3px solid #0861B3;
	border-top: none;
	padding: 10px;
}

.stacks_in_786_page6small{
font-weight: normal;
font-size: 12px;
}


.stacks_in_786_page6centerbox {
	background-color: #ffffff;
	border: 1px solid #CDDACF;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 10px;
	color: #333;
}

.stacks_in_786_page6centerbox b {
	color: #DA0140;
}




/* End Obscure Email stack CSS code */


